/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.newh1 {
      font-size: 40px;
      color: #000000;
}
.newh2 {
      font-size: 30px;
      color: #000000;
}
.newh3 {
      font-size: 25px;
      color: #000000;
}
.single #page-header-bg #single-below-header, .single #page-header-bg #single-below-header, .single #page-header-bg #single-meta ul li, .single .blog-title #single-meta ul li, #project-meta ul li, .nectar-love-wrap, span.meta-author, span.meta-category, span.meta-comment-count {
  display: none;
}
span.month, span.day {
    color: #000;
}
.container-wrap textarea, {
  border: 1px solid #000!important;
}
.ascend #sidebar h4 {
  color:#000000 !important;
  font-size: 17px;
  font-weight: 700;
}
article.post .post-header h2 a:hover {
  color: #7cc242 !important;
}

/* Form and form elements styling */
.ascend .container-wrap input[type="submit"] {
   width: 100%;
   background: #7cc242;
   font-size: 20px
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-size: 23px !important;
}